Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Why is Lastpass "not verified" for 43.0 (Firefox for Ubuntu), when this (verification) was not a problem in previous versions...??

  • 2 uphendule
  • 3 zinale nkinga
  • 215 views
  • Igcine ukuphendulwa ngu Zar_Cedric

more options

Have been using a Lastpass add-on for the past few years, and this version of Firefox (for Ubuntu) is the first one that has disabled Lastpass as being "not verified", since it was "verified" for the previous version.....Please advise......

Isisombululo esikhethiwe

Are you saying that Last Pass is disabled and not working? Is your Last Pass add-on up to date?

In about:config toggle this pref to false. xpinstall.signatures.required

Temporary pref to allow not-verified / unsigned extensions to be enabled in Firefox 43. Ans unless Mozilla changes its' mind that pref won't work in Firefox 44.

Funda le mpendulo ngokuhambisana nalesi sihloko 👍 1

All Replies (2)

more options

Isisombululo Esikhethiwe

Are you saying that Last Pass is disabled and not working? Is your Last Pass add-on up to date?

In about:config toggle this pref to false. xpinstall.signatures.required

Temporary pref to allow not-verified / unsigned extensions to be enabled in Firefox 43. Ans unless Mozilla changes its' mind that pref won't work in Firefox 44.

more options

Turns out that I was able to solve my lastpass problem.........by simply downloading and re-installing from the Firefox Add-ons Manager (after searching for "lastpass").......[however, when I tried to "update" using the tool for add-ons on the search page (Firefox about:addons), I received a "no update found" message] So, problem solved.......sorry I succumbed to tehe old knee-jerk reaction....... and did not "try a few options" on my own first......